Bug 9772 - CD install fails.
CD install fails.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 18:53 EST by alvin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-25 07:02:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alvin 2000-02-24 18:53:03 EST
the cd install fails with /usr/lib/anaconda/lang-table not found error.
This caused the rest of the CD install to fail.
Comment 1 Jay Turner 2000-02-25 07:02:59 EST
This issue is resolved in the latest beta of the installer.

Note You need to log in before you can comment on or make changes to this bug.